View Single Post
  #12  
Old 29th November 2011, 18:41
fisherofer fisherofer is offline
Senior Member
 
Join Date: Sep 2009
Posts: 130
Thanks: 0
Thanked 3 Times in 3 Posts
Default

/etc/sysconfig/amavisd: line 2: interface.: command not found
Starting Mail Virus Scanner (amavisd): fetch_modules: error loading required module Compress/Zlib.pm:
dualvar is only available with the XS version of Scalar::Util at /usr/lib/perl5/site_perl/5.8.8/Compress/Zlib.pm line 8
BEGIN failed--compilation aborted at /usr/lib/perl5/site_perl/5.8.8/Compress/Zlib.pm line 8.
Compilation failed in require at /usr/sbin/amavisd line 197.
ERROR: MISSING REQUIRED BASIC MODULES:
Compress::Zlib
BEGIN failed--compilation aborted at /usr/sbin/amavisd line 237.
[FAILED]
Reply With Quote